Subject: Who works with TRICHODERMA REESEI?

From: Jose Ribamar dos Santos Ferreira Junior <[email-masked]>
Date: Thu, 11 Jan 1996 10:23:46 -0300

Hello.

	I am a student of biochemistry at Sao Paulo University and I 
would like to exchange information with people who works wiyh the 
filamentous fungus Trichoderma reesei(read it in italic!). I am looking 
forward for your reply. Bests regards.

						Jose Ribamar.